i18n-abide 0 npm

Node.js express connect module for i18n and l10n support


Top Contributors

ozten zaach humphd callahad mweibel clkao xaiki ozum pdehaan cliftonc godsflaw alicoding andylolz toolness alexcrack fmarier 6a68 jeresig tofumatt rfk seanmonstar sebastianhoitz SirAnthony muffinresearch alex-pl jfhbrook lexoyo siongui

Dependencies

package version
dev vows 0.5.13
async 0.9.0
gobbledygook https://github.com/lloyd/gobbledygook/tarball/3540
jsxgettext 0.7.0
optimist 0.6.1
plist 1.1.0

Releases

-   v0.0.6 zip tar
-   v0.0.5 zip tar
-   v0.0.5a zip tar